
Grupo 6 A 2022 - Feature #1914

Feature # 1877 (New): Parte lll

Pruebas de funcionamiento

09/08/2022 05:20 AM - Vranika Santiago

Status: New Start date: 11/08/2022

Priority: Normal Due date: 11/25/2022

Assignee: brayan garcia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 1915: Prueba semana l New

Feature # 1916: Prueba semana ll New

Feature # 2283: Prueba semana lll New

History

#1 - 09/15/2022 08:52 AM - Vranika Santiago

- Estimated time deleted (25.50)

#2 - 11/04/2022 05:20 PM - Vranika Santiago

- Assignee changed from luis huanca to brayan garcia
